parserOptions:
  sourceType: module

extends:
  "standard"
rules:
  no-cond-assign: 0
  no-console: 0
  semi:
    - error
    - always
  no-return-assign: 0
  one-var: 0
env:
  es6: true

globals:
  console: false
  performance: false
